# Uses of Class
org.apache.solr.common.util.JavaBinCodec.BinEntryWriter

Packages that use JavaBinCodec.BinEntryWriter
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of JavaBinCodec.BinEntryWriter in org.apache.solr.common.util

Fields in org.apache.solr.common.util declared as JavaBinCodec.BinEntryWriter
Modifier and Type
Field
Description
`final JavaBinCodec.BinEntryWriter`
JavaBinCodec.`ew`